@charset "utf-8";
/* CSS Document */
body {
}
.sp-slide {
    position: absolute;
    opacity: 0.5;
}

.sp-selected{
    opacity:1;
}
.sp-buttons {
	position: absolute!important;
	bottom: 0;
}
#newsArea{
	background: #e3e3e3;
	border-bottom: #008f45 16px solid;
}
#freeArea2{
	background: #f5f6d2;
}
.close-button {
  overflow: hidden;
}

.bmd-modalContent {
  box-shadow: none;
  background-color: transparent;
  border: 0;
}
 
.bmd-modalContent .close {
  font-size: 2rem;
  line-height: 2rem;
  padding: 0;
  text-shadow: none;
  opacity: .7;
  color:#fff;
}

.bmd-modalContent .close:hover,
.bmd-modalContent .close:focus {
  opacity: 1;
  outline: none;
}
/* ########### 767px(md)以下 ########### */
@media (max-width: 767px) {
	#topCourse a{
		max-width: 50%;
	}
}
/*トップページ用 設定 OnlyTop*/